{ config, ... }:
{
  config.home = {
    sessionPath = [
      "${config.home.homeDirectory}/.local/bin"
    ];

    sessionVariables = rec {
      HACK = "${config.home.homeDirectory}/hackin";

      # TODO: remove this when neovim is installed.
      EDITOR = "nvim";
      VISUAL = "${EDITOR}";
      SUDO_EDITOR = "${EDITOR}";
    };

    shellAbbrs = {
      c = "clear";
      e = "${config.home.sessionVariables.EDITOR}";
      v = "${config.home.sessionVariables.EDITOR}";
    };
  };
}
